/* 其他 页面通用样式 */
.section {
	min-width: 1170px;
	max-width: 1440px;
	width: 80%;
	margin: 0 auto;
}
.moreLinkIcon{
    float:right;
}

/* 圈子 */
.bodyCon {
	padding-top: 30px;
    min-height: 650px;

}
/* 多媒体 */
.mediaFirstTit {
	line-height: 50px;
	height: 50px;
	margin-top: 12px;
   /* overflow: hidden*/
}
.mediaThirdTit {
    background: #eee;
    white-space: nowrap;
	min-height: 58px;
    line-height: 58px;
}
.tit-left{
    display: flex;
}
.mediaCon .tit-inp .ion{
	font-size: 30px;
        top: 10px;
        position: absolute;
        position: a;
        top: 4px;
        right: 21px;
        color: gray;
		background: #fff;
		cursor: pointer;
}
.mediaCon .tit-inp .medCon_tips{
	position: absolute;
    top: 3px;
    left: -11px;
}
.mediaFirst[nodeid=G1-4-3] .mediaFourResult{
	margin-left: -14px;
    margin-right: -14px;
}
.mediaCon .tit-inp .medCon_tips{
    margin-left: 15px;
    position: relative;
}
.mediaHotCon div[nodeid=G1-4-1-1] .secondCon {
	padding-bottom: 30px;
}
.mediaCon .tit-inp .clearButton{
	color: #333;
    font-size: 20px;
    display: none;
    top: 6px;
    right: 50px;
    height: 22px;
    cursor: pointer;
    /* box-sizing: border-box; */
    padding: 0px 6px -21px;
    /* font-size: 14px; */
    width: 20px;
    position: absolute;
    /* vertical-align: middle; */
    line-height: 16px;
    border-right: 1px solid gray;
}
.mediaCon .mediaHotCon .firstCon .secondTit {
    width: 100%;
    position: relative;
}

/* 更多按钮 */
.mediaCon .mediaHotCon .firstCon .secondTit .moreLinkIcon {
    position: absolute;
    left: 95.1%;
}
.mediaCon .mediaHotCon>div .firstTit {
    font-weight: normal;
    position: relative;
}
.mediaCon .mediaHotCon>div .firstTit .moreLinkIcon {
    position: absolute;
    left: 95.1%;
    white-space: nowrap;
}

/* 按版本导 */
.versionHead > span,
.hwSecondHead > span,
.mediaSecondTit {
	min-width: 185px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
	border-right: 1px solid #eee;
}
/* 工程师专区 */
.mediaHotCon .secondTit .select_icon,
.hwThirdHead .btn,
.mediaThirdRight .btn,
.changeAc .btn {
	margin: 21px 0;
    padding: 0 20px;
	display: inline-block;
	height: 16px;
    
}

/* 隐藏 */
.mediaHotCon>div:first-of-type .ion,
.medCon_mobile_title,
.mobile_title,
.mobile_navList,
.mobile_navList1{
    display:none !important;
}
/*04-22*/
/* 多媒体搜索 */
.mediaFirst .tit-left{
	float:left;
}
.mediaFirst .tit-inp{
	position: absolute;
    top: 8px;
    right: 0px;
}
.mediaFirst .tit-inp input{
	font-size:13.3px;
}
.mediaFirst .tit-inp .ion{
	top: 4px;
    right: 21px;
}
.mediaFirstTit .downAll{
	right:300px;
}


                            



